I am currently running NetWare 6.5 SP7 with a few NSS volumes, on the cool solution page relating the NW6.5SP8 upgrade, it said it is recommended to disable transactions on NSS volume, but then also said "If you want to upgrade from SP6 or SP7, this problem should not affect you.".

Since I am on SP7 already with the SP7 post NSS patch and now plan to upgrade to SP8, do I still need to do this "disable transactions NSS volume" step?

Hopefully this would be last thing I need to work out to actually install the SP8 patch:)

Thanks in advance.